#!/bin/sh

logger -p local6.notice -t installer "app-netify-fwa - enabling Netify firewall agent"
chkconfig netify-fwa on >/dev/null 2>&1

logger -p local6.notice -t installer "app-netify-fwa - starting Netify firewall agent"
service netify-fwa start >/dev/null 2>&1

sleep 2
logger -p local6.notice -t installer "app-netify-fwa - adding firewall hooks"
/sbin/service firewall restart >/dev/null 2>&1
